<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});
	$("#form").load('modul/customer/form.php');
	
	var cari = $("#txt_cari").val()
	$("#tampil_data").load('modul/customer/tampil_data.php?cari='+cari);
	
	$("#txt_cari").keyup(function() {
		var cari = $("#txt_cari").val();
		
		$.ajax({
			type	: "GET",
			url		: "modul/customer/tampil_data.php",
			data	: "cari="+cari,
			success	: function(data){
				$("#tampil_data").html(data);
			}
		});
	});
	
	$("#cetak_cs").click(function(){
		var cari = $("#txt_cari").val();
		
		window.location.href='modul/laporan/daftar_pl.php?cari='+cari;
	});
	
	$("#tutup_cs").click(function(){
		document.location='?module=home';
	});
});
</script>


<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#form'>BUAT DATA PARAMEDIS</a></li>
	       <li><a href='#data'>DAFTAR NAMA PARAMEDIS</a></li>
      </ul>";
	  
	echo "<div id='form'></div>";
	
	echo "<div id='data'>
		<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			
			<input type='text' name='txt_saldo' id='txt_saldo' size='10' class='input' hidden />
			<table width='100%'>
				<tr>
					<td>Cari nama : <input type='text' id='txt_cari' size='40'></td>
					<td>
						<button id='cetak_cs'>Cetak</button>
						<button id='tutup_cs'>Tutup</button>
					</td>
				</tr>
			</table>
			</fieldset>
		</div><br>
		<div id='tampil_data' align='center'></div>
	</div>";
	
	echo "<div id='info' align='center'></div>";
echo "</div>";
?>
